> ## Documentation Index
> Fetch the complete documentation index at: https://strattumai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Resumo das camadas



## OpenAPI

````yaml /api-reference/catalog-api.json get /catalog/layers
openapi: 3.1.0
info:
  title: Strattum Catalog API
  description: Expõe a estrutura do data lake — camadas, conectores e tabelas.
  version: 0.1.0
servers: []
security: []
paths:
  /catalog/layers:
    get:
      tags:
        - catalog
      summary: Resumo das camadas
      operationId: get_layers_catalog_layers_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LayerInfo'
                type: array
                title: Response Get Layers Catalog Layers Get
components:
  schemas:
    LayerInfo:
      properties:
        name:
          type: string
          title: Name
        table_count:
          type: integer
          title: Table Count
      type: object
      required:
        - name
        - table_count
      title: LayerInfo

````